/*
Theme Name: The River Group
Description: Unicon Child Theme for The River Group
Author: Gcweb Pty Ltd
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

#mobile-header { background: url(framework/images/bg_mobile_header.png) no-repeat center top !important;}

#mobile-navigation-btn { line-height: 30px !important; font-size:16px; margin-top: 93px; font-weight: 800;}
#topbar { font-size: 20px; font-weight: 700;}

.header-v4 #navigation > ul > li > a { padding: 15px; text-transform: uppercase;}

#footer .widget h3 { text-transform: uppercase;}